GENCOIL(1)

NAME
gencoil - Generates a virtual coil suitable for sequence simulation in ODIN

DESCRIPTION
gencoil: Generates a virtual coil suitable for sequence simulation in ODIN This program is part of odin 2.0.5 with configuration using_gcc debug gui(:5) standalone dl posix_threads libz gsl nifti vtk dicom png ismrmrd gdb

  Usage and options:

    Generate a radially inhomogenous coil:

    gencoil -rad -n <inplane-size> -fov <FOV> -R <radial-inhomogeneity[%]> -o <Coil-file>

    Generate an array coil by rotating pre-existing image file:

    gencoil -rot -n <inplane-size> -fov <FOV> -nc <numof-rotated-subcoils> -i <input-image> -sl <selected-slice> -o <Coil-file>

    Generate an array coil consisting of simple loops:

gencoil -arr -n <inplane-size> -nc <numof-rotated-loops>
    -fov <FOV> -R <array-radius> -o <Coil-file>

    Generate coil with a B1 gradient:

    gencoil -grad -n <inplane-size> -fov <FOV> -g <B1-gradient-endpoint> -o <Coil-file>

  Other options:

-v <loglevel> or <component:loglevel> for debugging/tracing all components or a single component, respectively. Possible values for loglevel are: 0(noLog), 1(errorLog), 2(warningLog), 3(infoLog), 4(significantDebug), 5(normalDebug), 6(verboseDebug).

-h, --help, -help, --version : Print help text or version information